Basics

Basics include general information about how to:

  • Work with your Symantec product.
  • Keep your computer protected.
  • Customize options.
  • Monitor protection activities.
  • Access more information.


Check the version number

You can check the version number of your product on your computer. Use the version number to help you find more information about your product on the Symantec Web site.

To check the version number

  1. Start your product.
  2. Click Help and Support.
  3. On the Help menu, click About <your product name>.
  4. In the About dialog box, select your product name.

For more information, select one of the sub-entries for this Help topic.